LETTER 2 FUTURE
الخطابات المرسلة بالفعل : 27696
خطابات عشوائية
الأكثر شعبية
الأحدث
الأحدث
привет! как ты там, Катя? Как твоё самочувствие? Надеюсь, с тобой всё хорошо. как у тебя на личном? Есть...

اقرأ الخطاب بالكامل

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

اقرأ الخطاب بالكامل

Hello future Abdulrahman, Bro, we're soo excited now. Now is 17th Jul'16. I mean nothing special happened but every waking moment since 5th May has been kind of special in its own way. And...

اقرأ الخطاب بالكامل

Hi, it's Brandon, writing on December 10th, 2011, reminding you that it's been 10 years since Zack, Aaron, Justin, Steven, Sarah, Johnny, Brooke and I buried the time capsule in my backyard. My...

اقرأ الخطاب بالكامل

Dear FutureMe, It's been such a long time, I really am surprised at how we're functioning xD As for updates, idk where you're left at, but I've been accepted at AIC! and alhamdullellah into the...

اقرأ الخطاب بالكامل

 
عودة
 
 
التالي
 
جملة اليوم
 
إنشاء وعد
 
اكتب خطاب